it:
  admin:
    dashboard:
      index:
        admin_dashboard: "Panello di controllo Admin"
        settings: Opzioni
      accounts:
        accounts: Accounts
    settings:
      show:
        language: Lingua
        help_translate_dilmot: "Ti piacerebbe vedere Dilmot in un'altra lingua? è facile, che si può <a href=\"https://webtranslateit.com/en/projects/3796-Dilmot\"> aiutarci con il traduzione progetto qui</a>"
        timezone: "Fuso orario"
        account_logo: "Account logo"
        logo_hints: "Logo sarà ridimensionato a %{dimension} pixels"
        description: Descrizione
        save: Salva
        settings: "Impostazioni Account"
        default_options_for_new_streams: "Opzioni di default per i nuovi Stream"
        delete_logo_warning: "Stai per eliminare il logo di conto. Sei sicuro?"
        custom_design: "Stile personalizzato"
        background: Sfondo
        change_background: "Cambia sfondo"
        bubbles: Bolle
        change_bubbles: "Cambia bolle"
        background_and_bubbles: ~
        stream_header: ~
        change_layout: ~
        superadmin_options: "Opzioni superadmin"
        subdomain: Sottodominio
        plan: Piano
        moderate_questions: "Moderare domande"
        moderate_questions_explanation: "Admin deve approvare le domande prima che l'ospite può vederli."
        show_incoming_questions: "Mostrare la domande in arrivo"
        show_incoming_questions_explanation: "Mostrare al pubblico la coda di domande in arrivo"
        private_stream: Privacy
        private_stream_explanation: "Proteggere con una password"
        readers_email: "E-mail del lettore"
        readers_email_explanation: "Mettere il campo e-mail nel modulo di nuova domanda"
        send_email_confirmation_for_question_form: "Invia e-mail di conferma al mittente della questione"
        account_has_streams_with_pending_interactions: "Questo account ha %{streams_count} Streams con 'moderata domande' attivo, con un totale di %{interactions_count} domande in attesa.\\n\\nDisattivare questa casella di controllo si sposta tutte le interazioni in arrivo e dissativa 'moderate domande e' di tutti questi Streams."
        contact_for_upgrade: "Contattarci per l'aggiornamento a un account Pro"
        email: ~
        admin_email: ~
        wordpress_integration: ~
        wordpress_integration_hint: ~
        wp_url: ~
        api_key: ~
        custom_design_templates: ~
        interactions: ~
        question_form: ~
        categories: ~
        quick_comment: ~
        quick_comment_explanation: ~
      category_manager:
        add_new: ~
        failed_to_add_category: ~
        confirm_delete: ~
        failed_to_delete_category: ~
        failed_to_save_category: ~
      custom_background:
        settings: "Sfondo personalizzato"
        custom_background: "Sfondo personalizzato"
        set_background_color: "Imposta colore sfondo"
        or_select_tile_image: "O selezione immagine"
        save: Salva
        reset: Azzera
        cancel: Annulla
      custom_bubbles:
        settings: ~
        custom_bubbles: ~
        background_info: ~
        save: Salva
        cancel: Annulla
      single_bubble:
        reader: Lettore
        example_question: "Ti piace questa combinazione di colore?"
        example_answer: "Sì, lo amo, è impressionante!!"
        guest: Ospite
      custom_stream_header:
        settings: ~
        custom_stream_header: ~
        save: ~
        cancel: ~
        only_pro: ~
        layout:
          vertical_image: ~
          vertical_image_no_description: ~
          horizontal_image: ~
          horizontal_image_no_description: ~
          minimal: ~
      custom_stream_header_save:
        success: ~
    streams:
      backbone_templates:
        edit: Modificare
        delete: Cancellare
        answer: Rispondere
        save: Salva
        cancel: Annulla
        delete_forever: "Elimina per sempre"
        recover: Recupera
        edit_question: "Modificare domanda"
        edit_answer: "Modificare risposta"
        edit_post: "Modifica post"
        answering_as: "Stanno rispondendo come %{guest_name}"
        approve: Approva
        reject: Rifiuta
        move_to_top: "Sposta in cima"
        move_up: Su
        move_down: Giù
        move_to_bottom: "Sposta in fondo"
      new_stream_form:
        create_new_stream: "Crea nuovo Stream"
        title: Titolo
        guest_name: Nome
        email: E-mail
        cancel: Annulla
      main_info:
        main_stream_info: ~
        title: "Informazioni generali del Stream"
        subtitle: "Spiega in poche righe quello che sarà circa e allega un'immagine"
        description: Descrizione
        next: Avanti
      guest_info:
        guest_info: ~
        title: "Informazione del Invitato"
        subtitle: "Chi va a rispondere alle domande?"
        next: Avanti
      guest_info_form:
        guest_name: Nome
        access_data_title: "Dati di accesso per gli Ospiti"
        access_data_info: "L'ospite può accedere con questo link segreto:"
        send_guest_url_manually: "copia questo link per inviarlo manualmente all'invitato"
        access_data_send_info: "È possibile anche inviare l'ospite direttamente via e-mail con il modulo sottostante:"
        send_guest_invitation: "Inviare l'e-mail all'invitato"
        guest_avatar: "Avatar di Ospite"
        avatar_hints: "Avatar sarà ridimensionata a %{dimension} pixel.<br>Dimensione massima del file: 1M."
        delete_avatar_warning: "Stai per eliminare l'avatar di Ospite. Sei sicuro?"
      settings:
        manage_stream: "Gestisci Stream"
        guest_view: "Panello di controllo Invitato"
        stream_information: "Informazione del Stream"
        title: Titolo
        description: Descrizione
        starts_at: Comincia
        guest_information: "Informazione del Invitato"
        save: Salva
        numbering: Numerazione
        show_seq_id: "Visualizza il numero accanto alla domanda"
        twitter: Twitter
        fetch_from_twitter: "Recupera domande en Twitter #hashtag"
        stream_image: "Immagine de Stream"
        featured_stream: "Stream segnalati"
        or: o
        date_time: "Data e ora"
        announce_starts_at: "Annunciare una data e ora di inizio"
        delete: "Elimina Stream"
        confirm_delete: "Sei sicuro di voler eliminare il Stream '%{title}'?"
        image_hints: "L'immagine sarà ridimensionata a %{dimension} pixel.<br>Dimensione massima del file: 2M."
        delete_image_warning: "Stai per eliminare l'immagine. Sei sicuro?"
        moderate_questions: "Moderato domande"
        moderate_questions_explanation: "Admin deve approvare le domande prima ospite può vederli."
        show_incoming_questions: "Mostrare la domande in arrivo"
        show_incoming_questions_explanation: "Mostrare al pubblico la coda di domande in arrivo"
        private_stream: Privacy
        private_stream_explanation: "Proteggere con una password"
        password: Password
        stream_has_x_pending_interactions: "Stream ha %{count} domande in attesa, deselezionare che questa casella di controllo sarà spostarli in arrivo"
        readers_email: "E-mail del lettore"
        readers_email_explanation: "Mettere il campo e-mail nel modulo di nuova domanda"
        send_email_confirmation_for_question_form: ~
        redirection_panel_title: ~
      custom_stream_header_save:
        success: ~
      index:
        heading: Streams
        public_view: "Pagina pubblica"
        moderate: Moderare
        edit: Modificare
        panel: Pannello
        settings: Impostazioni
        duplicate: ~
        create_new_stream: "Crea nuovo Stream"
        account: Account
        title: Titolo
        guest: Ospite
        status: Stato
        starts_at: Comincia
        created_at: Creata
        private_stream: "Stream privato"
      duplicate_stream_modal:
        duplicate_stream: ~
        duplicate_message: ~
        cancel: ~
        duplicate: ~
        title: ~
        date_time: ~
        announce_starts_at: ~
        starts_at: ~
        same_title: ~
        same_datetime: ~
        same_date: ~
        warning: ~
        continue: ~
      update:
        stream_successfully_updated: "Stream aggiornato"
        main_info_successfully_updated: "Informazione principale aggiornata"
        guest_info_successfully_updated: "Informazioni de l'Ospite aggiornata"
      destroy:
        stream_successfully_deleted: "Stream eliminato"
        failed_to_delete_stream: ~
      stream_actions:
        public_view: "Vai alla pagina pubblica"
        add_question: "Aggiungi Domanda"
        say_something: Commentare
        close_stream: "Chiudi Stream"
        open_stream: "Aprire Stream"
        quick_comment: ~
      comment:
        quick_comment_hint: ~
        comment_as_guest: ~
        comment_as_yourself: ~
        cancel: ~
        save: ~
      panel:
        edit: Modificare
        save: Salva
        cancel: Annulla
        pending: "In sospeso"
        incoming: "In entrata"
        published: Pubblicato
        deleted: Eliminato
        delete_forever: "Elimina per sempre"
        twitter_limit_reached: "Hai raggiunto il limite (%{limit}) di recupero domande da twitter. <br/>Al fine di recuperare più, è necessario eliminare permanentemente alcune domande."
      title:
        guest_view: "Vai al panello di controllo Invitato"
        public_view: "Vai alla pagina pubblica"
        panel: Pannello
        settings: Opzioni
        users: ~
        share_embed: "Condividi / Incorpora codice"
        import: Importare
      create:
        failed_to_generate_short_url: "Impossibile generare url breve. Essa influenzerà i pulsanti di social networks."
      users:
        users: ~
        moderators: ~
        assign_new: ~
        name: ~
        email: ~
        actions: ~
        remove: ~
        confirm_remove_moderator: ~
        an_error_occurred: ~
        modal_title: ~
        cancel: ~
        save: ~
        no_moderators: ~
      assign_moderator:
        modal_title: ~
        cancel: ~
        save: ~
      share_embed:
        share_embed: ~
        embed_full_stream: "Incorpora codice del Stream completo"
        embed_full_stream_code_instructions: "Mettendo questo codice iframe all'interno di una pagina web incorporeranno la pagina pubblica del Stream, con la scatola di domanda e l'elenco di domande e risposte"
        resize_stream_iframe: ~
        embed_question_form: "Incorpora codice de casella della domanda"
        embed_question_form_code_instructions: "Mettendo questo codice iframe all'interno di una pagina web di incorporare solo la casella della domanda. L'elenco di domande e risposte non verrà visualizzati"
        resize_question_form_iframe: ~
        show_title: "Visualizza il titolo del stream"
      import:
        import_questions: "Importare domande"
        import_questions_upload_instructions: "Caricare le interazioni in arrivo con un file di testo. <br/>Per dettagli consultare il nostro blog - <a href='http://blog.dilmot.com/how-to-import-a-list-of-questions-to-the-qa-interview/' target='_blank'> come importare un elenco di domande</a>"
        import_questions_upload_instructions_superadmin: "Come superadmin puoi anche caricare un file yml"
        closed_stream_upload_instructions: "Caricare le domande, risposte e messaggi da un file yml"
        import_closed_stream: "Importare Stream chiuso"
        upload: Carica
        upload_file: "Carica file"
        confirmation_instructions: "<b>Prima di finire con l'importazione, è comunque necessario confermare le nuove interazioni!</b> <br/>Si prega di rivedere e confermare"
        cancel: Annulla
        confirm: Conferma
        do_not_refresh_alert: "Questa operazione può richiedere alcuni secondi. Per favore non aggiorna o chiudere questa pagina."
      import_confirm:
        added_x_interactions_to_stream: "%{interaction_count}  interazioni con successo aggiunto Stream '%{stream_title}'"
      steps_process_bar:
        step_1: "Titolo di Stream"
        step_2: "Informazioni principale"
        step_3: "Dettagli de l'Ospite"
        step_4: "Impostazioni totale"
      upload_interaction_image_backbone:
        attach_image: "Allega immagine"
        change_image: "Cambiare l'immagine"
        delete_image: "Eliminare l'immagine"
    users:
      index:
        users: ~
        admin: ~
        moderators: ~
        name: ~
        email: ~
        add_automatically: ~
        actions: ~
        edit: ~
        delete: ~
        confirm_delete_moderator: ~
        an_error_occurred: ~
        no_moderators: ~
        add_new: ~
        need_to_upgrade_plan: ~
      form:
        name: ~
        email: ~
        universal_moderator: ~
        universal_moderator_explanation: ~
        link: ~
        connect_with_twitter: ~
        connected_with: ~
        connect: ~
        disconnect: ~
        save: ~
      new:
        title: ~
      create:
        successfully_created_moderator: ~
      edit_profile:
        title: ~
        avatar: ~
        avatar_hints: ~
        delete_avatar: ~
        delete_avatar_warning: ~
        edit_profile: ~
        users: ~
        user_profile_updated: ~
        profile_updated: ~
        editing_deleted_user: ~
        suggest_link_to_twitter: ~
